

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
17 Jan 2008 04:29:20 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.246])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0GKT1MU096482	for <[email-masked]>;
Thu, 17 Jan 2008 04:29:02 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so231333hsz.1 for
<[email-masked]>; Wed, 16 Jan 2008 12:29:00 -0800 (PST)
Received: by 10.142.103.6 with SMTP id a6mr778504wfc.21.1200515339433; Wed,
16 Jan 2008 12:28:59 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs384765wfi; Wed,
16 Jan 2008 12:28:59 -0800 (PST)
Received: by 10.65.138.4 with SMTP id q4mr2649299qbn.29.1200515337976; Wed,
16 Jan 2008 12:28:57 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q16si5415380qbq.0.2008.01.16.12.28.55; Wed,
16 Jan 2008 12:28:57 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FD2gL5001033; Wed,
16 Jan 2008 14:28:20 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14426556 for [email-masked]; Wed,
16 Jan 2008 14:28:20 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0GKSJQn011546 for
<[email-masked]>; Wed, 16 Jan 2008 14:28:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0GKSDug021331 for
<[email-masked]>; Wed, 16 Jan 2008 14:28:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0GKSDiX024699 for
<[email-masked]>; Wed, 16 Jan 2008 14:28:13 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0GKSDB2024698 for [email-masked]; Wed, 16 Jan 2008 14:28:13 -0600
Date: Wed, 16 Jan 2008 14:28:13 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=78
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801160124
Original-recipient: rfc822;[email-masked]
__C230066_P5 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

425
FQPS01 NFFN 161800
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE Jan 162000 UTC.

PART 1 : WARNING STORM WARNING 019 ISSUED FROM RSMC NADI Jan 16/1908
UTC 2008 UTC.

TROPICAL CYCLONE FUNA CENTRE [978HPA] CATEGORY 2 WAS LOCATED NEAR 15
DECIMAL 1 SOUTH 166 DECIMAL 5 EAST AT 161800 UTC.
POSITION POOR.
REPEAT POSITION 15.1 SOUTH 166.5 EAST AT 161800 UTC.
CYCLONE MOVING EAST-SOUTHEAST AT ABOUT 8 KNOTS BUT EXPECTED TO
GRADUALLY MOVE SOUTHEAST IN THE NEXT 24 HOURS.
CYCLONE INTENSIFYING.
EXPECT SUSTAINED WINDS OF 50 KNOTS CLOSE TO THE CENTRE INCREASING TO
60 KNOTS IN THE NEXT 6 TO 12 HOURS.
EXPECT WINDS OVER 47 KNOTS WITHIN 30 MILES OF CENTRE.
EXPECT WINDS OVER 33 KNOTS WITHIN 120 MILES OF CENTRE.

FORECAST POSITION NEAR 15.5S 168.7E AT 170600 UTC
AND NEAR 16.4S 170.3E AT 171800 UTC.
ALL VESSELS WITHIN 300 NAUTICAL MILES OF THE CENTRE ARE REQUESTED TO
SEND REPORTS EVERY THREE HOURS TO RSMC NADI. VOS REPORTING SHIPS USE
NORMAL CHANNELS. OTHER VESSELS FAX PLUS 679 6720190 OR EMAIL NADITCC
AT MET DOT GOV DOT FJ.

THIS WARNING CANCELS AND REPLACES WARNING 018.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Jan 171800 UTC.

TROPICAL CYCLONE TC FUNA [978HPA] CATEGORY 2 NEAR 15.1S 166.5E AT
161800UTC MOVING EAST-SOUTHEAST AT 08 KNOTS. POSITION POOR. OUTSIDE
THE WARNING AREA EXPECT CLOCKWISE WINDS 25 TO 30 KNOTS WITHIN 200
MILES OF THE CENTRE. VERY ROUGH SEAS. MODERATE SWELL.

WEAK LOW L1 [1005HPA] NEAR 21S 154W.

CONVERGENCE ZONE CZ1 07S 160E 10S 166E TO TC FUNA TO 17S 170E 17S
175E 20S 178W 25S 175W SLOW MOVING. POOR VISIBILITY IN SQUALLY RAIN
AND THUNDERSTORMS WITHIN 150 MILES OF CZ1.

TROUGH T1 10S 160E 13S 165E TO TC FUNA SLOW MOVING. POOR VISIBILITY
IN SQUALLY SHOWERS AND THUNDERSTORMS WITHIN 150 MILES OF T1.

TROUGH T2 14S 175W 11S 165W 15S 156W TO L1 SLOW MOVING. POOR
VISIBILITY IN SQUALLY SHOWERS AND THUNDERSTORMS WITHIN 150 MILES OF
T2.

FRONTAL SYSTEM F1 FROM L1 TO 21S 154W 25S 153W SLOW MOVING. POOR
VISIBILITY IN SQUALLY RAIN AND THUNDERSTORMS WITHIN 120 MILES OF F1.

SOUTH OF 20S AND WEST OF CZ1, EXPECT SOUTHEAST WINDS 20 TO 25 KNOTS.
ROUGH SEAS.  MODERATE SOUTHEAST SWELLS, BECOMING HEAVY  SWELLS SOUTH
OF 22S.

WITHIN 180 MILES OF CZ1, EXPECT NORTHEAST TO NORTHWESTERLY WINDS 20
TO 25 KNOTS WITH GUSTS UPTO 30 KNOTS. ROUGH TO VERY ROUGH SEAS.
MODERATE SWELLS.

OVER BROAD AREA NORTH OF 12S BETWEEN 170E AND 140W MODERATE
NORTHEASTERLY SWELLS.

SOUTH OF 12S AND EAST OF 170W EASTERLY WINDS 20 TO 25 KNOTS.MODERATE
EAST TO SOUTHEASTERLY SWELLS, BECOMING HEAVY SOUTH OF 20S BETWEEN
160W AND 130W.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.